    <!-- Header -->
    <header class="header">
        <div class="container">

            <div class="header__inner">
                <a class="header__logo" href="/">
                    <img class="header__logo-img" src="./img/logo.png" alt="logo">
                </a>

                <div class="header__group">
                    <div class="header__data">
                        08.10.2021 - 07.11.2021
                    </div>

                    <button class="header__btn blue-btn reg-btn" type="button">
                        Зареєструвати код
                    </button>

                    <div class="burger" id="burger">
                        <div class="burger-line"></div>
                    </div>
                </div>
            </div>


            <div class="overlay-menu">
                <div class="header__menu">

                    <ul class="menu">
                        <li class="menu__item">
                            <a class="menu__item-link auth-open" href="account.html">
                                Особистий кабінет
                            </a>
                        </li>

                        <li class="menu__item">
                            <a class="menu__item-link" href="#partners">
                                Партнери
                            </a>
                        </li>

                        <li class="menu__item">
                            <a class="menu__item-link" target="_blank" href="Official_Rules.pdf">
                                Офіційні правила
                            </a>
                        </li>

                        <li class="menu__item">
                            <button class="blue-btn reg-btn" type="button">
                                Зареєструвати код
                            </button>
                        </li>
                    </ul>

                    <button class="close" id="close">
                        <svg width="40" height="40" viewbox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <path d="M36.638 3.066 3.042 36.66M3 3l33.596 33.596" stroke="currentColor" stroke-width="6"
                                stroke-linecap="round" stroke-linejoin="round" />
                        </svg>
                    </button>

                </div>
            </div>

        </div>
    </header>

    <!-- Wrapper -->
    <div class="wrapper" style="background-image: url('./img/bg-stars.png');">

        <!-- Main -->
        <main class="main">

            <!-- Top Section -->
            <section class="top">
                <div class="container">

                    <div class="top__inner">

                        <div class="top__wheel">
                            <div class="top__wheel-image">
                                <img class="top__wheel-img" src="./img/wheel.png" alt="wheel">
                            </div>

                            <div class="top__wheel-title">
                                <img class="top__wheel-img" src="./img/title-text.png" alt="title">
                            </div>
                        </div>

                        <button class="top__btn red-btn reg-btn" type="button">
                            Зареєструвати код
                        </button>

                        <h4 class="top__subtitle">
                            Роби покупки від <span>300 (триста) грн</span>, реєструй код на сайті та отримуй гарантовані
                            подарунки!
                        </h4>

                        <a class="top__arrow" href="#partners">
                            <svg width="52" height="51" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="m3 25.5 23 23 23-23" stroke="currentColor" stroke-width="5"
                                    stroke-linecap="round" stroke-linejoin="round" />
                                <path d="m3 3 23 23L49 3" stroke="currentColor" stroke-width="5" stroke-linecap="round"
                                    stroke-linejoin="round" />
                            </svg>
                        </a>

                    </div>

                </div>
            </section>

            <!-- Partners Section -->
            <section class="partners" id="partners">
                <div class="container">

                    <div class="partners__inner">

                        <h2 class="partners__title aos-init" data-aos="fade-up-right">
                            Наші партнери
                        </h2>

                        <ul class="partners__list">
                            <li class="partners__list-item aos-init" data-aos="fade-zoom-in" data-aos-easing="ease-in-back" data-aos-delay="300" data-aos-offset="0">
                                <a class="partners__list-link">
                                    <img class="partners__list-image" src="./img/foxtrot.png" alt="image">
                                </a>
                            </li>

                            <li class="partners__list-item aos-init" data-aos="fade-zoom-in" data-aos-easing="ease-in-back" data-aos-delay="300" data-aos-offset="0">
                                <a class="partners__list-link">
                                    <img class="partners__list-image" src="./img/cold.png" alt="image">
                                </a>
                            </li>

                            <li class="partners__list-item aos-init" data-aos="fade-zoom-in" data-aos-easing="ease-in-back" data-aos-delay="300" data-aos-offset="0">
                                <a class="partners__list-link">
                                    <img class="partners__list-image" src="./img/lux.png" alt="image">
                                </a>
                            </li>

                            <li class="partners__list-item aos-init" data-aos="fade-zoom-in" data-aos-easing="ease-in-back" data-aos-delay="300" data-aos-offset="0">
                                <a class="partners__list-link">
                                    <img class="partners__list-image" src="./img/lc.png" alt="image">
                                </a>
                            </li>

                            <li class="partners__list-item aos-init" data-aos="fade-zoom-in" data-aos-easing="ease-in-back" data-aos-delay="300" data-aos-offset="0">
                                <a class="partners__list-link">
                                    <img class="partners__list-image" src="./img/decathlon.png" alt="image">
                                </a>
                            </li>

                            <li class="partners__list-item aos-init" data-aos="fade-zoom-in" data-aos-easing="ease-in-back" data-aos-delay="300" data-aos-offset="0">
                                <a class="partners__list-link">
                                    <img class="partners__list-image" style="max-width: 100px;"
                                        src="./img/quest-project.png" alt="image">
                                </a>
                            </li>
                        </ul>

                        <button class="partners__btn red-btn reg-btn aos-init" data-aos="fade-zoom-in" data-aos-easing="ease-in-back" data-aos-delay="300" data-aos-offset="0" type="button">
                            Зареєструвати код
                        </button>

                        <button type="button" class="logout" style="display: none;">
                            <img src="./img/exit.png" alt="">
                        </button>

                    </div>

                </div>
            </section>

        </main>

        <!-- Footer -->
        <footer class="footer">
            <div class="container">

                <div class="footer__inner">

                    <p class="footer__info">
                        <strong>
                            Під подарунками мається на увазі подарункові сертифікати від Партнерів Акції: ТОВ
                            "АТБ-МАРКЕТ", ТОВ "САВ-ДІСТРІБЬЮШН", ТОВ "ТГ ГОЛД ЮЕЙ", ТОВ "ДЕКАТЛОН УКРАЇНА", ТОВ
                            "ІНТЕРОКО", ТОВ "МОДА ЮКРЕЙН"
                            Про детальні умови Акції можна дізнатися у куточку споживача, на сайті
                            <a class="footer__link" href="https://koleso.atbmarket.com">
                                koleso.atbmarket.com
                            </a> або за телефоном «гарячої лінії» 044 392 92 00 (графік роботи: з понеділка по п’ятницю
                            з 12:00 до 20:00). Дзвінки для абонентів усіх національних GSM операторів – відповідно до
                            тарифних планів відповідних операторів. Організатор Акції - ТОВ «ЛЕОНКОМ».
                        </strong>
                    </p>

                </div>

            </div>
        </footer>
    </div>



    <!-- ===================================== -->
                    <!-- Top Section -->
                    <section class="top">
                        <div class="container">
        
                            <div class="top__inner">
        
                                <div class="top__wheel">
                                    <div class="top__wheel-image">
                                        <img class="top__wheel-img" src="./img/wheel.png" alt="wheel">
                                    </div>
        
                                    <div class="top__wheel-title">
                                        <img class="top__wheel-img" src="./img/title-text.png" alt="title">
                                    </div>
                                </div>
        
                                <button class="top__btn red-btn reg-btn" type="button">
                                    Зареєструвати код
                                </button>
        
                                <h4 class="top__subtitle">
                                    Роби покупки від <span>300 (триста) грн</span>, реєструй код на сайті та отримуй гарантовані
                                    подарунки!
                                </h4>
        
                                <a class="top__arrow" href="#partners">
                                    <svg width="52" height="51" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="m3 25.5 23 23 23-23" stroke="currentColor" stroke-width="5"
                                            stroke-linecap="round" stroke-linejoin="round" />
                                        <path d="m3 3 23 23L49 3" stroke="currentColor" stroke-width="5" stroke-linecap="round"
                                            stroke-linejoin="round" />
                                    </svg>
                                </a>
        
                            </div>
        
                        </div>
                    </section>
        
                    <!-- Partners Section -->
                    <section class="partners" id="partners">
                        <div class="container">
        
                            <div class="partners__inner">
        
                                <h2 class="partners__title aos-init" data-aos="fade-up-right">
                                    Наші партнери
                                </h2>
        
                                <ul class="partners__list">
                                    <li class="partners__list-item aos-init" data-aos="fade-zoom-in" data-aos-easing="ease-in-back" data-aos-delay="300" data-aos-offset="0">
                                        <a class="partners__list-link">
                                            <img class="partners__list-image" src="./img/foxtrot.png" alt="image">
                                        </a>
                                    </li>
        
                                    <li class="partners__list-item aos-init" data-aos="fade-zoom-in" data-aos-easing="ease-in-back" data-aos-delay="300" data-aos-offset="0">
                                        <a class="partners__list-link">
                                            <img class="partners__list-image" src="./img/cold.png" alt="image">
                                        </a>
                                    </li>
        
                                    <li class="partners__list-item aos-init" data-aos="fade-zoom-in" data-aos-easing="ease-in-back" data-aos-delay="300" data-aos-offset="0">
                                        <a class="partners__list-link">
                                            <img class="partners__list-image" src="./img/lux.png" alt="image">
                                        </a>
                                    </li>
        
                                    <li class="partners__list-item aos-init" data-aos="fade-zoom-in" data-aos-easing="ease-in-back" data-aos-delay="300" data-aos-offset="0">
                                        <a class="partners__list-link">
                                            <img class="partners__list-image" src="./img/lc.png" alt="image">
                                        </a>
                                    </li>
        
                                    <li class="partners__list-item aos-init" data-aos="fade-zoom-in" data-aos-easing="ease-in-back" data-aos-delay="300" data-aos-offset="0">
                                        <a class="partners__list-link">
                                            <img class="partners__list-image" src="./img/decathlon.png" alt="image">
                                        </a>
                                    </li>
        
                                    <li class="partners__list-item aos-init" data-aos="fade-zoom-in" data-aos-easing="ease-in-back" data-aos-delay="300" data-aos-offset="0">
                                        <a class="partners__list-link">
                                            <img class="partners__list-image" style="max-width: 100px;"
                                                src="./img/quest-project.png" alt="image">
                                        </a>
                                    </li>
                                </ul>
        
                                <button class="partners__btn red-btn reg-btn aos-init" data-aos="fade-zoom-in" data-aos-easing="ease-in-back" data-aos-delay="300" data-aos-offset="0" type="button">
                                    Зареєструвати код
                                </button>
        
                                <button type="button" class="logout" style="display: none;">
                                    <img src="./img/exit.png" alt="">
                                </button>
        
                            </div>
        
                        </div>
                    </section>